//
//  RankListModel.m
//  redstar
//
//  Created by admin on 15/11/18.
//  Copyright © 2015年 ZWF. All rights reserved.
//

#import "RankListModel.h"

@implementation RankListModel
+ (instancetype)rankListModelWithDict:(NSDictionary *)dict
{
    return [[self alloc] initWithDict:dict];
}

- (instancetype)initWithDict:(NSDictionary *)dict
{
    if (self = [super init]) {
        [self setValuesForKeysWithDictionary:dict];
    }
    return self;
}

@end
